/* Variale Define */
:root {
    /* Theme Color */
    --primary-color: #ffa323;
    --secondary-color: #f41f31;
    --white-color: #fff;
    --black-color: #0a0a0a;
    --gray-color: #f5f5f5;

    /* Text Color */
    --text-primary: #ffa323;
    --text-secondary: #f41f31;
    --text-white: #fff;
    --text-black: #0a0a0a;
    --text-color: #545454;
    --text-gray: #aba8ba;
    --text-gray-light: #484848;

    /* Font Family */
    --primary-font: "Poppins", sans-serif;
    --secondary-font: "Nunito Sans", sans-serif;
}

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none !important;
}

a:hover, a:focus {
    color: var(--text-primary) !important;
}

/* Custom CSS */
html {
    scroll-behavior: smooth;
}

body {
    font-family: var(--primary-font);
    font-size: 100%;
    font-weight: 400;
}

::-webkit-scrollbar {
    width: 0.425rem;
}

::-webkit-scrollbar-track {
    background: var(--white-color);
}

::-webkit-scrollbar-thumb {
    background: var(--primary-color);
}

h1 {
    font-size: 3.5rem !important;
    font-weight: 800 !important;
    margin-bottom: 2rem !important;
    text-transform: capitalize;
    color: var(--text-white) !important;
}

h2 {
    font-size: 2.8rem !important;
    font-weight: 700 !important;
    line-height: 1.3rem;
    text-transform: capitalize;
    color: var(--text-black) !important;
}

h3 {
    font-size: 1.8rem !important;
    font-weight: 700 !important;
    line-height: 1.3rem;
    text-transform: capitalize;
    color: var(--text-black) !important;
}

h4 {
    font-size: 1.7rem !important;
    font-weight: 700 !important;
    line-height: 2.5rem;
    text-transform: capitalize;
    color: var(--text-gray) !important;
    max-width: 75% !important;
}

p {
    font-size: 1rem;
    color: var(--text-color);
    font-weight: 400;
    line-height: 1.75rem;
    letter-spacing: 0.0625rem;
    margin-bottom: 0 !important;
    font-family: var(--secondary-font);
}

span {
    display: block;
    font-size: 2rem !important;
    font-weight: 600 !important;
    font-family: var(--secondary-font) !important;
    color: var(--text-primary) !important;
    text-transform: capitalize;
    margin-bottom: 1.0714rem !important;
    position: relative;
}

span::after {
    position: absolute;
    left: 0;
    bottom: -0.1429rem;
    content: "";
    background: var(--secondary-color);
    width: 2rem;
    height: 0.1429rem;
}

.main-btn {
    display: inline-block;
    font-size: 1rem;
    line-height: 1.8571rem;
    font-weight: 400;
    border-radius: 0.3571rem;
    padding: 0.7143rem 1.4286rem;
    text-align: center;
    border: 0.1429rem solid transparent;
    position: relative;
    z-index: 1;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.main-btn::after {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    visibility: hidden;
    opacity: 0;
    z-index: -1;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}

.style-1 {
    background-color: var(--secondary-color);
    color: var(--white-color);
}

.style-1::after {
    top: -0.1429rem;
    left: -0.1429rem;
    width: calc(100% + 0.2857rem);
    height: 0;
    background: var(--primary-color);
    border-radius: 0.3571rem;
}

.main-btn:hover::after {
    visibility: visible;
    opacity: 1;
}

.style-1:hover::after {
    height: calc(100% + 0.2857rem);
}

.wrapper {
    padding: 6.25rem 0;
}

/* Header CSS */
.header-wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.header-top .container {
    border-bottom: 0.0714rem dashed var(--text-gray-light);
    padding: 1rem 0;
}

.header-top .contact-item {
    display: flex;
    align-items: center;
    margin-right: 0.625rem;
}

.header-top .contact-item i {
    font-size: 1.2857rem;
    color: var(--text-primary);
    margin-right: 0.5714rem;
}

.header-top .contact-item p,
.header-top .contact-item a {
    color: var(--text-white);
}

.navigation-wrap .navbar-brand img {
    width: 9rem;
}

.navigation-wrap .nav-item {
    padding: 0 0.625rem;
    transition: all 200ms linear;
}

.navbar-toggler:focus {
    outline: unset;
    border: unset;
    box-shadow: none;
}

.navigation-wrap .nav-link {
    font-size: 1rem;
    font-weight: 500;
    text-transform: capitalize;
    color: var(--text-white);
    letter-spacing: 0.0625rem;
}

.navigation-wrap .nav-link:hover {
    color: var(--text-primary);
}

/* Change Navbar Style On Scroll */
.navigation-wrap.scroll-on {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: var(--black-color);
    box-shadow: 0 0.125rem 1.75rem 0 rgba(0, 0, 0, 0.09);
    transition: all 0.15s ease-in-out 0s;
}

/* Top Banner */
.top-banner {
    width: 100%;
    background: url(/images/bg/bg-1.jpg) no-repeat center;
    background-size: cover;
    padding: 17.8751rem 0 9.375rem;
}

/* About Us */
.about-section p { text-align: justify; }

/* Services */
.services-section {
    width: 100%;
    height: 100%;
    background: url(/images/bg/bg-2.jpg) no-repeat center;
    background-size: conver;
    text-align: center;
}

.services-section span::after {
    left: 50%;
    transform: translateX(-50%);
}

.services-section .services-cards { margin-top: 6.486rem; }

.services-section .card {
    padding: 5.3571rem 0.3571rem 0.7143rem;
    border-radius: 0.3571rem;
    border: 0;
    -webkit-box-shadow: 0 0 1.0714rem rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 1.0714rem rgba(0, 0, 0, 0.1);
    -webkit-transition: 0.4s;
    transition: 0.4s;
}

.services-section .card img {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    background: var(--gray-color);
    border-radius: 50%;
    padding: 1.0714rem;
    width: 10.7143rem;
    height: 10.7143rem;
}

.services-section .card:hover {
    background:  var(--secondary-color);
    transition: all 0.5s ease-in-out;
}

.services-section .card:hover h3,
.services-section .card:hover p {
    color: var(--white-color) !important;
    transition: all 0.5s ease-in-out;
}

/* features section */
.features-section {
    height: 100%;
    width: 100%;
    background: url(/images/bg/bg-3.jpg) no-repeat center;
    background-size: cover;
}

.features-section span::after {
    left: 50%;
    transform: translateX(-50%);
}

.features-section h2 { color: var(--text-white) !important; }

.features-section .card {
    box-shadow: 0 0 1.0714rem rgba(0, 0, 0, 0.1);
    border-radius: 0;
    border: 0;
}

.features-section .card .feature-img { overflow: hidden; }

.features-section .card .feature-img img {
    object-fit: cover;
    -webkit-transition: 0.8s;
    transition: 0.8s;
    overflow: hidden;
}

.features-section .card .price {
    font-size: 1.4286rem;
    font-weight: 500;
    margin-top: 0.7143rem;
    color: var(--text-black);
}

.features-section .card .price del {
    color: var(--text-gray);
    margin-left: 0.5rem;
}

.features-section .card:hover h3 { color: var(--text-secondary) !important; }

.features-section .card:hover img {
    -webkit-transform: scale(1.15) rotate(5deg);
    transform: scale(1.15) rotate(5deg);
}

/* delivery section */
.delivery-section {
    width: 100%;
    height: 100%;
    background: url(/images/bg/bg-4.jpg) no-repeat center;
    background-size: cover;
}

/* download app section */
.download-app-section {
    width: 100%;
    height: 100%;
    background-image: url(/images/bg/bg-5.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.download-app-section h2,
.download-app-section p { color: var(--text-white) !important; }

.download-app-section h4:hover { color: var(--text-primary) !important; }

.download-app-btn img {
    max-width: 11.8571rem;
    width: 100%;
}

/* newsletter section */
.newsletter-section {
    width: 100%;
    height: 100%;
    background-image: url(/images/bg/bg-6.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
}

.newsletter-section span::after {
    left: 50%;
    transform: translateX(-50%);
}

.newsletter-section .form-group {
    position: relative;
    box-shadow: 0 0 1.0714rem rgba(0, 0, 0, 0.1);
}

.newsletter-section .form-group input {
    width: 100%;
    height: 4.2857rem;
    border-radius: 0.3571rem;
    background: var(--white-color);
    color: var(--text-gray);
    padding: 1.4286rem 0.7143rem;
    border: none;
}

.newsletter-section .form-group input:focus {
    border: 0;
    box-shadow: none;
    outline: none;
}

.newsletter-section .form-group button {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    border: none;
    padding: 0.3571rem 1.4286rem;
    border-radius: 0 0.3571rem 0.3571rem 0;
    background: var(--secondary-color);
    display: flex;
    align-items: center;
    justify-content: center;
}

.newsletter-section .form-group button i {
    color: var(--text-white);
    font-size: 1.5714rem;
    line-height: 0.7;
}

/* footer */
footer { background: var(--black-color); }

footer .footer-links {
    font-size: 1rem;
    color: var(--text-white);
    padding: 0 1.875rem;
}

footer a {
    font-size: 1.5rem;
    color: var(--text-white);
    padding: 0 1rem;
}